#nav, #nav ul { /* all lists */
	padding: 0;
	margin:0;
	list-style: none;
	line-height: 1;
	z-index: 1;
}

#nav a {
	display: block;
	margin:0 0 0 0.2em;
	padding-bottom:0.5em;
	font-size:9pt;
	color:#ffffff;
	text-decoration:none;
}

#nav a:hover
{
	color:Red;
}

#nav .separator
{
	margin:0 1em;
}

#nav .separatorhr
{
	width:100%;
}
#nav .separatorhr div
{
	width:98%;
	margin:0 1% 0 1%;
	line-height: 1px;
	border-bottom:1px solid #d0d0d0;
}

#nav li { /* all list items */
	float: left;
}

#nav li ul { /* second-level lists */
	position: absolute;
	background-color:Transparent;
	width: 15em;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	border-style:solid;
	border-color:#ffffff;
	border-width:1px 1px 1px 1px;
	z-index: 1;
}
#nav li ul ul  /* Third Level */
{
	 margin: -25px 0 0 15em;
}
* html #nav li ul ul {margin: -26px 0 0 15.3em;}

#nav li:hover ul ul, #nav li.sfhover ul ul
{
	left: -999em; 
}
#nav li ul.bgtrans
{
	background:#999999;
	filter:alpha(opacity=90);
	-moz-opacity:0.8;
}
#nav li ul a 
{
	margin:0.5em 0.2em 0.1em 0.2em;
	width: 15em;
}

#nav li ul li.withsub
{
	background-image:url(/upload/images/topnavarrow_rt.gif);
	background-repeat:no-repeat;
	background-position:right center;
}

#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;	
	z-index: 1;
}
